
%% Translation stage
figure
plot(ty)
title('Moving y')
xlabel('time (s)')
ylabel('distance (m)')

%% TILT stage
figure
plot(ry)
title('Rotation y')
xlabel('time (s)')
ylabel('angle (rad)')

%% SPINDLE stage
figure
plot(rz)
title('Rotation z')
xlabel('time (s)')
ylabel('angle (rad)')

%% Hexapod Symetrie
figure 
hold on
plot(D1) 
plot(D2)
plot(D3) 
plot(D4)
plot(D5)
plot(D6)
title('Displacement of Hexapod leg')
xlabel('time (s)')
ylabel('distance (m)')
hold off

%% Nas
figure 
hold on
plot(d1) 
plot(d2)
plot(d3) 
plot(d4)
plot(d5)
plot(d6)
title('Displacement of Nass leg')
xlabel('time (s)')
ylabel('distance (m)')
hold off